@charset "utf-8";
/*  Modules top message
*/
.top_message_box .sp_image {
width: 96%;
margin: auto;
}
.section_title_box {
padding: 0 2%;
}
/*  Modules what is champion dog
*/
.what_is_champion_dog_title_box {
width: 96%;
margin: auto;
}
.what_is_champion_dog .section_body {
padding: 0 0.5em;
margin: 1em 0;
font-size: 0.85em;
}
/*  Modules stanadard of bassethound
*/
.standard_of_bassethound_background {
background-position: center bottom;
background-size: contain;
padding-bottom: 72%;
}
.standard_of_bassethound_top_right {
width: calc(100% - 40px);
text-shadow:
2px 2px 2px #fff,
2px 2px 2px #fff,
2px 2px 2px #fff;
}
.standard_of_bassethound_color {
background-position: center 1em;
padding-top: calc(100px + 1em);
padding-left: 0;
}
.standard_of_bassethound_weight {
background-position: center 1em;
padding-top: calc(100px + 1em);
padding-left: 0;
}
.standard_of_bassethound_weight br.sp {
display: inline;
}
/*  Modules examination
*/
.examination_title_box {
width: 96%;
margin: auto;
}
.examination .section_body {
padding: 0 0.5em;
margin: 1em 0;
font-size: 0.85em;
}
/*  Modules tips
*/
.tips_title_box {
width: 96%;
margin: auto;
}
.tips .section_body {
padding: 0 0.5em;
margin: 1em 0;
font-size: 0.85em;
}
